/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

:root {
	--grigio-scuro: #474747;
	--grigio-chiaro: #efefef;
	--rosso: #D1645F;
}

.fusion-title-heading p {
	margin: 0 !important;
}

p strong {
	font-weight: 700;
}

p {
	margin-top: 0;
}

html:not(.avada-has-site-width-percent) #main {
	padding-left: 20px !important;
	padding-right: 20px !important;
}

.ultima-categoria .titolo p,
.archive.category h1 p {
	display: inline-block;
}

.fusion-button.min-164 {
	min-width: 164px;
}

/* -------------------------------------------------------------------------------- */
/* ! Header */
/* -------------------------------------------------------------------------------- */

#logo-header img {
	width: 100%;
}

.menu-text .fontawesome-icon {
	margin: 0;
	color: var(--grigio-scuro);
}

#ricerca-mobile p {
	margin-bottom: 0;
}

#ricerca-mobile #ajaxsearchpro1_1 .probox .proinput input.orig {
	height: 42px !important;
}

.fusion-tb-header #menu-menu-principale li a {
	min-width: 164px;
}

.fusion-tb-header #menu-menu-principale li.ricerca a {
	padding: 0 !important;
	min-width: 0;
	width: 60px;
	height: 60px;
	background-image: url(img/icona-ricerca.svg);
	background-repeat: no-repeat;
	background-position: center center;
	background-size: 19px 19px;
}

.fusion-tb-header #menu-menu-principale li.ricerca a:hover,
.fusion-tb-header #menu-menu-principale li.ricerca a:focus {
	background-image: url(img/icona-ricerca-bianca.svg);
	background-size: 19px 19px;
}

.fusion-tb-header #menu-menu-principale li.ricerca a span {
	display: none;
}

@media (max-width: 991px) {
	.fusion-tb-header .awb-menu__m-toggle {
		border-radius: 50%;
		padding: 20px;
	}

	.awb-menu .ricerca a {
		display: none !important;
	}
}

@media (max-width : 767px) {
	.fusion-tb-header .awb-menu__main-ul {
		margin-top: 5px !important;
	}
}

/* -------------------------------------------------------------------------------- */
/* ! Footer */
/* -------------------------------------------------------------------------------- */

.fusion-tb-footer.fusion-footer .fusion-menu .ricerca {
	display: none;
}

.fusion-tb-footer.fusion-footer .fusion-menu li {
	display: flex;
	align-items: center;
}

.fusion-tb-footer.fusion-footer .fusion-menu li::before {
	content: '» ';
	display: block;
	color: #fff;
	margin-right: 5px;
	margin-top: -3px;
}

.fusion-tb-footer.fusion-footer .panel-title .fusion-toggle-icon-wrapper {
	display: none !important;
}

.fusion-tb-footer.fusion-footer .panel-title a {
	background: url(img/footer-plus.svg) no-repeat right center;
	background-size: 19px 19px;
}

.fusion-tb-footer.fusion-footer .panel-title a.active {
	background: url(img/footer-minus.svg) no-repeat right center;
	background-size: 19px 1px;
}

.fusion-tb-footer.fusion-footer .panel-body .awb-menu__main-a {
	justify-content: var(--awb-main-justify-content);
	font-size: 15px;
	line-height: 1.7;
	color: #fff !important;
	text-transform: uppercase;
	padding: 5px 0;
	font-weight: 300;
}

#footer-credits .left .fusion-text {
	display: flex;
	align-items: center;
	gap: 20px;
}

#footer-credits .fusion-text p {
	margin: 0;
}

#footer-credits .left .fusion-text p:first-child {
	background: url(img/icona-email.svg) no-repeat left center;
	background-size: 26px 18px;
	padding-left: 35px;
}

#footer-credits .left .fusion-text p:last-child {
	background: url(img/icona-telefono.svg) no-repeat left center;
	background-size: 19px 20px;
	padding-left: 28px;
}

@media (min-width: 1200px) and (max-width: 1499px) {
	#footer-1 {
		width: 23% !important;
	}

	#footer-4 {
		width: 19% !important;
	}

	#footer-5 {
		width: 22% !important;
	}
}


@media (min-width: 768px) and (max-width: 1199px) {
	#footer-1 {
		display: none !important;
	}

	#footer-2 {
		width: 23% !important;
	}

	#footer-3,
	#footer-4 {
		width: 25% !important;
	}

	#footer-5 {
		width: 27% !important;
	}
}

@media (max-width : 767px) {
	#footer-credits .left .fusion-text {
		justify-content: center;
	}

	#footer-4 p:first-child {
		margin-bottom: 30px !important;
	}
}

/* -------------------------------------------------------------------------------- */
/* ! Pagina Articoli
/* -------------------------------------------------------------------------------- */

.custom-breadcrumb {
	display: flex;
	align-items: center;
	gap: 5px;
}

.custom-breadcrumb .breadcrumb-separator {
	margin-top: -2px;
}

.custom-breadcrumb a {
	text-decoration: none !important;
}

.custom-breadcrumb a:hover,
.custom-breadcrumb a:focus {
	color: var(--rosso);
}

.custom-breadcrumb .breadcrumb-item.breadcrumb-current {
	color: var(--rosso);
	font-weight: 500;
}

.bg-numero-rivista {
	padding: 5px 0 5px 35px;
	background: url(img/icona-numero.svg) no-repeat left center;
	background-size: 22px 26.4px;
}

.archive.category h2 {
	max-width: 750px;
}

.archive.category h2.fusion-nothing-found {
	font-size: 18px;
	font-weight: 300;
}

.button-scarica-articolo {
	width: 60px !important;
	height: 60px !important;
	overflow: visible !important;
	margin-right: 40px;
}

.button-scarica-articolo a {
	width: 60px !important;
	height: 60px !important;
	border-radius: 60px !important;
	background-color: var(--grigio-scuro);
	text-align: center;
	line-height: 60px !important;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	border: 1px solid var(--grigio-scuro);
}

.button-scarica-articolo img {
	width: 20px !important;
	filter: invert(1);
}

.button-scarica-articolo a:hover,
.button-scarica-articolo a:focus {
	background-color: #fff;
}

.button-scarica-articolo a:hover img,
.button-scarica-articolo a:focus img {
	filter: invert(25%) sepia(8%) saturate(0%) hue-rotate(182deg) brightness(91%) contrast(83%);
}

.box-articolo .left,
.box-articolo .right {
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	min-height: 130px;
}

.box-articolo .center {
	border-left: 1px solid var(--grigio-chiaro);
}

@media (min-width : 768px) {
	.box-articolo .left .testo-pagine {
		position: absolute;
		top: 5px;
		width: 100%;
	}
}

@media (min-width: 768px) and (max-width: 991px) {

	.archive.category .titolo h1,
	.archive.category .citazione h2 {
		font-size: 30px !important;
	}
}

@media (max-width : 767px) {
	.archive.category .titolo h1 {
		font-size: 20px !important;
	}

	.archive.category .citazione h2 {
		font-size: 24px !important;
	}

	.fusion-body .fusion-button-default-size {
		font-size: 15px !important;
	}

	.box-articolo .center .fusion-content-tb {
		text-align: center !important;
	}
}

/* -------------------------------------------------------------------------------- */
/* ! Pagina Archivio */
/* -------------------------------------------------------------------------------- */

.awb-breadcrumb-list {
	text-transform: uppercase;
	font-weight: 300;
}

.awb-breadcrumb-list .breadcrumb-leaf {
	color: var(--rosso);
	font-weight: 500;
}

.fusion-breadcrumbs .awb-breadcrumb-list li {
	display: flex;
	align-items: center;
	gap: 5px;
}

.fusion-breadcrumbs .awb-breadcrumb-sep:after {
	line-height: 1;
	margin: -2px 0 0;
}

.ultima-categoria .bg-numero-rivista,
.ultima-categoria .titolo,
.ultima-categoria .citazione,
.ultima-categoria .autore-citazione {
	width: 100% !important;
}

#elenco-categorie .fusion-grid .box-categoria:first-child {
	display: none;
}

.box-categoria .link a {
	text-decoration: underline !important;
	text-underline-offset: 2px;
}

.box-categoria .link a:hover,
.box-categoria .link a:focus {
	text-decoration: none !important;
}

@media (min-width : 1300px) {
	.box-categoria .left img {
		min-width: 175px;
	}
}

@media (min-width: 992px) and (max-width: 1199px) {
	.ultima-categoria .left {
		width: 29% !important;
	}

	.ultima-categoria .right {
		width: 71% !important;
	}
}

@media (min-width: 768px) and (max-width: 991px) {

	.ultima-categoria .titolo .fusion-title-heading,
	.ultima-categoria .citazione .fusion-title-heading {
		font-size: 30px !important;
	}

	.page-id-2 .container-principale>.fusion-builder-row>.fusion-layout-column>.fusion-column-wrapper {
		margin-left: 0 !important;
		margin-right: 0 !important;
	}

	.ultima-categoria .sm-text-align-center,
	.ultima-categoria .fusion-button {
		width: 100% !important;
	}

	.ultima-categoria .sm-text-align-center {
		margin-bottom: 20px !important;
	}

	.ultima-categoria .sm-text-align-center:last-child {
		margin-bottom: 0px !important;
	}

	.box-categoria .button-scarica-articolo,
	.box-categoria .button-scarica-articolo a {
		width: 40px !important;
		height: 40px !important;
	}

	.box-categoria .button-scarica-articolo {
		margin-right: 20px;
	}

	.box-categoria .bg-numero-rivista .fusion-title-heading {
		font-size: 16px !important;
	}

	.box-categoria .titolo .fusion-title-heading {
		font-size: 20px !important;
	}
}

@media (max-width : 767px) {
	.page-id-2 .container-principale>.fusion-builder-row>.fusion-layout-column>.fusion-column-wrapper {
		margin-left: 0 !important;
		margin-right: 0 !important;
	}

	.ultima-categoria .sm-text-align-center,
	.ultima-categoria .fusion-button {
		width: 100% !important;
		font-size: 15px !important;
	}

	.ultima-categoria .sm-text-align-center {
		margin-bottom: 20px !important;
	}

	.ultima-categoria .sm-text-align-center:last-child {
		margin-bottom: 0px !important;
	}

	.box-categoria .bg-numero-rivista .fusion-title-heading,
	.ultima-categoria .bg-numero-rivista .fusion-title-heading {
		font-size: 16px !important;
	}

	.box-categoria .titolo .fusion-title-heading,
	.ultima-categoria .titolo .fusion-title-heading {
		font-size: 20px !important;
	}

	.ultima-categoria .citazione .fusion-title-heading {
		font-size: 22px !important;
	}

	.box-categoria .fusion-image-element.fusion-no-medium-visibility.fusion-no-large-visibility {
		position: absolute;
		top: 0px;
		right: 0px;
	}
}

/* -------------------------------------------------------------------------------- */
/* ! Home Page */
/* -------------------------------------------------------------------------------- */

#hp-h1 {
	max-width: 880px;
}

#hp-header h1 br {
	display: none;
}

.bg-calendario .fusion-title-heading {
	padding: 5px 35px 5px 0px !important;
	background: url(img/icona-calendario.svg) no-repeat 100% center;
	background-size: 22px 24px;
}

@media (min-width : 1200px) {
	.bg-calendario .fusion-title-heading {
		position: absolute;
		top: 10px;
		right: 50px;
	}
}

#carosello-prev-custom,
#carosello-next-custom {
	width: 62px;
	height: 62px;
	background-image: url(img/freccia-sinistra.svg);
	background-repeat: no-repeat;
	background-position: center center;
	background-size: 20px 14px;
	cursor: pointer;
}

#carosello-prev-custom::before,
#carosello-next-custom::before {
	content: '';
}

#carosello-prev-custom:hover,
#carosello-prev-custom:focus {
	background-image: url(img/freccia-sinistra-rossa.svg);
	background-size: 20px 14px;
}

#carosello-next-custom {
	background-image: url(img/freccia-destra.svg);
	background-size: 20px 14px;
}

#carosello-next-custom:hover,
#carosello-next-custom:focus {
	background-image: url(img/freccia-destra-rossa.svg);
	background-size: 20px 14px;
}

#hp-carosello .fusion-image-element {
	text-align: left !important;
}

#hp-carosello .awb-swiper-button-prev,
#hp-carosello .awb-swiper-button-next {
	display: none !important;
}

@media (min-width: 1200px) and (max-width: 1449px) {
	.box-categoria-hp img {
		height: 279px;
		width: auto;
	}
}

@media (min-width: 992px) and (max-width: 1199px) {
	.box-categoria-hp img {
		height: 220px;
		width: auto;
	}
}

@media (max-width: 991px) {
	.box-categoria-hp img {
		height: 210px;
		width: auto;
	}

	.box-categoria-hp .titolo .fusion-title-heading,
	.box-categoria-hp .numero .fusion-title-heading {
		font-size: 15px !important;
	}
}

@media (min-width : 1450px) {
	.box-categoria-hp img {
		height: 343px;
		width: auto;
	}
}

#hp-banner .fusion-column-wrapper {
	justify-content: space-between;
}

@media (min-width: 992px) and (max-width: 1199px) {
	#hp-header .fusion-column-wrapper {
		padding-left: 50px !important;
	}

	#hp-banner .left .fusion-column-wrapper {
		background-position: 70% 50% !important;
	}

	#hp-banner .right .fusion-column-wrapper {
		background-position: 15% 50% !important;
	}

	#hp-banner .left .fusion-image-element {
		margin: 0 !important;
	}
}

@media (min-width: 768px) and (max-width: 991px) {
	#hp-header h1 {
		font-size: 55px !important;
	}

	#hp-banner .left .fusion-column-wrapper {
		background-position: 66% 50% !important;
	}

	#hp-banner .right .fusion-column-wrapper {
		background-position: 38% 50% !important;
	}

	#hp-banner .left .fusion-image-element {
		margin: -10px 0 0 !important;
	}
}

@media (max-width : 767px) {
	#hp-header h1 {
		font-size: 22px !important;
		padding-top: 60px !important;
		padding-left: 24px !important;
	}

	#hp-header h1 br {
		display: block;
	}

	#hp-header .fusion-column-wrapper {
		justify-content: start;
	}

	#hp-banner .left .fusion-column-wrapper {
		background-position: 66% 50% !important;
	}

	#hp-banner .right .fusion-column-wrapper {
		background-position: 38% 50% !important;
	}

	#hp-carosello .fusion-button {
		margin-left: 0 !important;
	}

	#hp-banner .left,
	#hp-banner .right {
		height: 210px;
	}

	#hp-banner .left img {
		max-width: 134px;
	}

	#hp-banner .right img {
		max-width: 204px;
	}
}

/* -------------------------------------------------------------------------------- */
/* ! Redazione */
/* -------------------------------------------------------------------------------- */

#redazione-top h1 {
	padding: 25px 10px 25px 50px !important;
	border-bottom: 1px solid #EFEFEF !important;
}

@media (min-width: 992px) and (max-width: 1199px) {

	#redazione-top h1,
	#redazione-top .left .fusion-column-wrapper,
	.box-editore .fusion-column-wrapper,
	.box-pubblicita .fusion-column-wrapper {
		padding-left: 40px !important;
	}
}

@media (min-width: 768px) and (max-width: 991px) {

	#redazione-top h1,
	#redazione-top .left .fusion-column-wrapper,
	.box-editore .fusion-column-wrapper,
	.box-pubblicita .fusion-column-wrapper {
		padding-left: 20px !important;
		padding-right: 20px !important;
	}
}

@media (max-width : 767px) {
	#redazione-top h1 {
		padding: 25px 10px 25px !important;
	}

	#redazione-top .left .fusion-column-wrapper {
		border: none !important;
	}
}

/* -------------------------------------------------------------------------------- */
/* ! Contatti */
/* -------------------------------------------------------------------------------- */

#contatti-form .form-row {
	width: 100%;
	display: flex;
	flex-wrap: wrap;
	column-gap: 30px;
	row-gap: 10px;
}

#contatti-form .column-half,
#contatti-form .column-full {
	width: 100%;
}

#contatti-form .column-full.text-center p {
	text-align: center;
}

#contatti-form .wpcf7-list-item {
	margin: 0;
}

#contatti-form .wpcf7-list-item input {
	font-family: var(--body_typography-font-family, inherit);
	vertical-align: middle;
	color: var(--body_typography-color);
}

#contatti-form .wpcf7-submit {
	min-width: 300px;
}

#contatti-form .wpcf7-submit.newsletter {
    min-width: 250px;
}

@media (min-width: 768px) {
	#contatti-form .column-half {
		width: calc(50% - 15px);
	}
}

@media (min-width: 992px) and (max-width: 1199px) {
	#contatti-form .left .fusion-column-wrapper {
		padding-bottom: 0 !important;
	}

	#contatti-form .fusion-column-wrapper {
		padding-left: 45px !important;
	}

	#contatti-form .right .fusion-column-wrapper {
		padding: 0 0 20px 45px !important;
	}

	#redazione-top .recapiti {
		margin-left: 40px !important;
	}
}

@media (min-width: 768px) and (max-width: 991px) {
	#contatti-form .left .fusion-column-wrapper {
		padding-bottom: 0 !important;
	}

	#redazione-top h1,
	#contatti-form .fusion-column-wrapper {
		padding-left: 20px !important;
	}

	#contatti-form .right .fusion-column-wrapper {
		padding: 0 0 20px 20px !important;
	}

	#redazione-top .recapiti {
		margin-left: 20px !important;
	}
}

@media (min-width : 1200px) {
	#contatti-form .left {
		width: 40% !important;
	}

	#contatti-form .right {
		width: 60% !important;
	}

	#contatti-form .right .fusion-text {
		text-align: right !important;
	}
}

/* -------------------------------------------------------------------------------- */
/* ! Rsultati ricerca */
/* -------------------------------------------------------------------------------- */

.search-results .breadcrumb_last {
	font-style: italic;
}

.search-results .box-articolo.is-orphan-attachment {
	display: none !important;
}

.search-results .box-articolo .center {
	border: none;
}

@media (min-width: 992px) and (max-width: 1199px) {
	.search-results .box-articolo .center {
		width: 75% !important;
	}

	.search-results .box-articolo .right {
		width: 25% !important;
	}
}

@media (max-width : 767px) {
	.search-results .box-articolo .right {
		position: absolute;
		bottom: 10px;
		right: 10px;
		width: 50%;
	}

	.search-results .box-articolo .left {
		z-index: 10;
	}

	.search-results .box-articolo .right .fusion-column-wrapper {
		align-items: end;
	}

	.search-results .box-articolo .right .fusion-image-element,
	.search-results .box-articolo .right .button-scarica-articolo a {
		width: 50.5px !important;
		height: 50.5px !important;
	}
}